/* CSS Document */

.htmlarea-content-body {
  font-family: Verdana,Arial, Trebuchet MS;
  font-size: 12px;
  line-height:16px;
  color: #000000;
}

/* -------------------------- TEXTE ---------------------------- */

h1{
  margin:15px 0 11px;
  color:#0A3169;
  font-size:18px;
  font-weight:bold;
  line-height:22px;
}

.H1ohneAbstandUnten, h5{
  margin:15px 0 4px 0;
  color:#0A3169;
  font-size:18px;
  font-weight:bold;
  line-height:22px;
}

h4{
  margin:15px 0 4px 0;
  color:#0A3169;
  font-size:15px;
  font-weight:bold;
  line-height:19px;
}

h2,.grandheader{
  font-size: 14px;
  color: #0A3169;
  text-transform: uppercase;
  font-weight: bold;
  margin: 14px 0 6px 0;
}

h3{
  font-size: 14px;
  color: #06367F;
  font-weight: bold;
  text-decoration: underline;
  margin: 5px 0 0 0;
}

h6{
  font-size: 14px;
  color: #000;
  /*  text-transform: uppercase; */
  font-weight: bold;
  margin: 14px 0 6px 0;
}

p {
  padding: 0;
  margin: 0;
}

p.indent{
  padding: 0 0 0 20px;
}

li.indent{
  margin: 0 0 0 20px;
}

.expertenschrift{
  font-size:11px!IMPORTANT;
  line-height: 14px;
  padding-left: 100px;
}

.rotfett{
  font-weight: bold;
  color: #EB1E26;
}

.blaufett{
  font-weight: bold;
  color: #083978;
  
  /*  font-size: 15px; */
}


.schwarzfettgr{
  font-weight: bold;
  color: #000000;
  
  font-size: 15px;
}


.blaunormal{
  font-weight: normal;
  color: #083978;
}

.halfline{
  line-height: 0px;
  font-size: 0px;
  height: 8px;
}

ul.bluelist{
  list-style-image: url(../lay/bluelistbull.gif)!IMPORTANT;
}

ul.listhalflineafter li, ol.listhalflineafter li{
  margin: 0 0 5px 0;
}

blockquote{

}

.csc-default blockquote,
.csc-frame-default blockquote{
  padding-left:20px;
}

/* -------------------------- LINKS ---------------------------- */
a:link, a:active, a:visited{
  color: #EB1E26;
  text-decoration: none;
}

a:hover{
  text-decoration: underline;
}

.internal-link{}

.external-link, a.external-link:link, a.external-link:active, a.external-link:visited,
.external-link-new-window, a.external-link-new-window:link, a.external-link-new-window:active, a.external-link-new-window:visited,
.tx-abook-pi1-www a:link, .tx-abook-pi1-www a:active, .tx-abook-pi1-www a:visited {
  /*  background-image:url(../lay/external_link.gif);
  background-repeat:no-repeat;
  background-position:left;
  padding:0 0 0 11px; */
}

.internal-link, a.internal-link:link, a.internal-link:active, a.internal-link:visited,
.internal-link-new-window, a.internal-link-new-window:link, a.internal-link-new-window:active, a.internal-link-new-window:visited,
.tx-abook-pi1-detaillink a:link, .tx-abook-pi1-detaillink a:active, .tx-abook-pi1-detaillink a:visited,
.tx-abook-pi1-backlink a:link, .tx-abook-pi1-backlink a:active, .tx-abook-pi1-backlink a:visited
{
  background-image:url(../lay/internal-link.gif);
  background-repeat:no-repeat;
  background-position: right 4px;
  padding:0 12px 0 0px;
}

.mail, a.mail:active, a.mail:visited, a.mail:link,
.tx-abook-pi1-email a:link, .tx-abook-pi1-email a:visited, .tx-abook-pi1-email a:active {
  /*  padding:0 0 0 10px;
  background-image:url(../lay/mail.gif);
  background-repeat:no-repeat;
  background-position:left;
  padding:0 0 0 10px; */
}

.download, a.download:active, a.download:visited, a.download:link{
  /*  background-image:url(../lay/download.gif);
  background-repeat:no-repeat;
  background-position:left;
  padding:0 0 0 10px; */
}

/* -------------------------- TABELLEN ---------------------------- */
.contenttable th, .contenttable td{
  border:0;
}

.contenttable td {
  padding: 3px;
  margin: 0;
}



TABLE.contenttable{
  margin: 0;
  padding: 0;
  font-family: Verdana,Arial, Trebuchet MS;
  width: 99%;
  vertical-align: text-top;
  font-size: 12px;
}


.TabelleHell {
  background-color: #F6F6F6;
}

.TabelleMittel{
  background-color: #E2E2E2;
}

.TabelleDunkel {
  background-color: #CACACA;
  font-weight: bold;
}

.tabelleohneabstand{
  padding: 3px 3px 3px 0px!IMPORTANT;
  margin: 0;
}

.tabelleohneabstandobenunten{
  padding: 0 3px 0 3px!IMPORTANT;
  margin: 0!IMPORTANT
}

.tabelleleserstimmenabstand{
  padding: 0px 3px 12px 3px!IMPORTANT;
  margin: 0;
}

TD P{
  font-size: 12px;
  margin: 0;
}

TD.align-right{
  text-align: right;
}

p.align-right{
  text-align: right;
  margin: 0 10px 0 0;
}
.lineheight
{
  line-height: 22px;
}